Bug 250637 - games/four-in-a-row: Update to 3.38.1
Summary: games/four-in-a-row: Update to 3.38.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-26 16:51 UTC by Neel Chauhan
Modified: 2020-11-07 09:12 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (14.91 KB, patch)
2020-10-26 16:51 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 2) (14.90 KB, patch)
2020-10-31 15:39 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-26 16:51:17 UTC
Created attachment 219109 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Tobias C. Berner freebsd_committer 2020-10-31 08:02:10 UTC
Moin moin 

Please readd GLIB_SCHEMAS.


mfg Tobias
Comment 2 Neel Chauhan 2020-10-31 15:39:53 UTC
Created attachment 219248 [details]
Patch (Revision 2)
Comment 3 commit-hook freebsd_committer 2020-11-07 09:12:30 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  7 09:12:19 UTC 2020
New revision: 554363
URL: https://svnweb.freebsd.org/changeset/ports/554363

Log:
  games/four-in-a-row: Update to 3.38.1

  PR:		250637
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/games/four-in-a-row/Makefile
  head/games/four-in-a-row/distinfo
  head/games/four-in-a-row/files/
  head/games/four-in-a-row/pkg-plist
Comment 4 Tobias C. Berner freebsd_committer 2020-11-07 09:12:35 UTC
Committed, thanks.